import { BrushAppearanceData } from "./BrushAppearanceData";
import { ColorData } from "./ColorData";
import { Type } from "./type";
export declare class SolidBrushAppearanceData extends BrushAppearanceData {
    protected get_type(): string;
    readonly type: string;
    private _colorValue;
    colorValue: ColorData;
    protected a(): string;
    static $t: Type;
}
